@charset "utf-8";
/* CSS Document */
body{padding: 0}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


.img_auto{height: 100%}
.fl{float: left}
.fr{float: right}
.cutline{border-bottom: 0px black solid;padding-bottom: 20px}
.title{text-align: center;margin-bottom: 20px}
.news_item_img{display: block;margin: 50px auto;width: 80%}

.background{width: 100%;height: 100%;position: fixed;z-index: 0;background: rgb(250,250,250)}

/*@media screen and (max-width: 768px) {
    .header {
        display: none
    }
}*/

.header{background: white;padding: 10px 0 ;width: 100%;height: 60px;border-bottom: 2px solid rgb(234,84,33);position: fixed;z-index: 9999}
.logo_text{line-height: 19px;margin-left: 20px;border-left: 2px solid grey;width: 200px;height: 100%;padding-left: 20px}
.logo_box{height: 100%;margin-left: 20px}
.phone_box{line-height: 40px;margin-right: 20px;font-size: 18px}

.content{padding-top: 60px;background: rgb(250,250,250);position: relative;z-index: 2}

.allitem{z-index: 2}

.lesson{background:rgb(250,250,250) ;z-index: 1}
.lesson a{color: black}
.lesson_item{text-align: center;margin: 20px 0}
.lesson_item img{display: block}
.lesson_item>div{position: relative;text-align: center}
.lesson_item>span{display: block;margin: 10px auto 0;background: #66CCCC;width: 100%;color: white;line-height: 30px;height: 30px;border-radius: 5px}
.lesson a:hover .lesson_item>span{background: #479AC7}
.item_show{display: none;position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,.5);color: white;top: 0;left: 0;z-index: 2;line-height: 20px;padding: 20px;
padding-top: 60px;
}

.swiper-container2{width:100%}
.swiper-container2 .swiper-wrapper .swiper-slide{}


.qiye_show{overflow: hidden}
.qiye_show img{width: 150px}

.news{height: 500px}
.company{height: 500px}
.news_img{width:90%;margin: 10px auto;}
.company_chui p{color:rgb(239,123,26);height: 30px;line-height: 30px}

.footer_box{width: 100%;background: rgb(0,20,50);border-top: 2px solid rgb(234,84,33);position: relative;margin-top: 2%}
.footer{background:rgb(0,20,50);color: white}
.footer>div{padding-left: 5%}

.navbar-nav>li{width: 33%}
.dropdown-menu>li{text-align: center}
.company_img{text-align: center;line-height: 100%}
.company_content{text-indent: 32px}

.shetuan{}
.shetuan img,.lesson_item img{width: 100%}
.shetuan>div{margin-top: 3%}

.validation {color: red;display:none;margin: 0;font-weight:400;font-size:13px;}
.form-control:focus {border-color: #FF9224;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px #FF9224;box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px #FF9224;}
.section-heading{text-align: center}
#sendmessage {color: green;border:1px solid green;display:none;text-align:center;padding:15px;font-weight:600;margin-bottom:15px;}
#errormessage {color: red;display:none;border:1px solid red;text-align:center; padding:15px;font-weight:600; margin-bottom:15px;}

.footer{padding-top: 1%;padding-bottom: 3%}
.footer>div{padding-top: 5%}
.footer_box1>p,.footer_box2 a,.footer_box3>p{font-size: 14px}
.footer_box2 a{color: white}
.footer_box2 a:hover{color:#FF2428}


.lesson_content{font-size: 18px;}
.lesson_content tr{height: 30px;line-height: 30px}
.lesson_title{font-weight: bold}
.lesson_table_th{background: rgb(255,162,0)}














